Bug 73252 - Kernel Panic while starting text mode installer
Kernel Panic while starting text mode installer
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-01 16:33 EDT by Immo
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-05 15:32:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
(external)screenshot of kernal panic (90.89 KB, image/jpeg)
2002-09-02 15:48 EDT, Immo
no flags Details

  None (edit)
Description Immo 2002-09-01 16:33:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020826

Description of problem:
- installing via ftp or local disk says graphical installation not supported
- starting text installation ...
- kernel panic

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. boot from disk
2. source media FTP or Local Disk (where iso's are stored)
3. output: graphical install not supported for FTP/local disk;
switching to text mode install
4. crash
	

Actual Results:  EIP ..(2.4.18-11BOOT)
...
<o> Kernel Panic
in interrupt handler not syncing

Expected Results:  the install should start

Additional info:

asus p2bf motherboard, celeron 400, 160 MB ram, dawicontrol dcdc-2974 scsi
controller, 3 gig hd, realtek NIC
Comment 1 Arjan van de Ven 2002-09-02 04:23:07 EDT
can you get the actual EIP hex number ?
Comment 2 Immo 2002-09-02 15:48:53 EDT
Created attachment 74545 [details]
(external)screenshot of kernal panic

Note You need to log in before you can comment on or make changes to this bug.